WordPress Plugin: wp-live-chat-support-convert-chats-to-support-tickets

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.